#vaTabs {
    justify-content: space-evenly;
    border: 1px solid var(--border-color);
    background: white;
    border-radius: .375rem;
}

[data-bs-theme=dark] #vaTabs {
    background: transparent;
}

#vaTabs .nav-item {
    padding: unset;
    margin: unset;
    cursor: unset;
    border-radius: unset;
    display: unset;
    border: unset;
    transition: unset;
}

#vaTabs .nav-item:hover,
#vaTabs .nav-item.active {
    background-color: unset;
    border: unset;
}

#vaTabs .nav-link.active,
#vaTabs .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: var(--primary-green);
}

#vaTabs .nav-link {
    color: inherit;
    border: 1px solid transparent;
    transition: color .15s ease-in-out, background-color .15s ease-in-out;
    font-size: 18px;
    font-weight: 500;
}

#vaTabs .nav-link:not(.active) {
    border-color: var(--border-color);
}

#vaTabs .nav-link:not(.active):hover {
    background-color: var(--light-gray);
    border-color: var(--border-color);
}

.card-body {
    padding: 30px 25px 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

input.form-control {
    font-size: 14px;
}

#checkHoursForm {
    width: 585px;
    margin: auto;
    margin-top: 50px;
}

body:not([data-bs-theme=dark]) #inline-xZRAtCnskj3cmzU9uDZD-div,
body:not([data-bs-theme=dark]) #inline-xjNb4VcPR6iV6H2koZgM-div,
body:not([data-bs-theme=dark]) #inline-C3Imjl5XY3yibUojBNr3-div,
[data-bs-theme=dark] #inline-YXfMk0ts4CcQCeIn5gUJ-div,
[data-bs-theme=dark] #inline-J6YwL93CFewbYs6HRrNR-div,
[data-bs-theme=dark] #inline-ZYRiB7JlShylD41gwow0-div {
    display: none !important;
}

@media (max-width: 768px) {
    #vaTabs {
        gap: 20px;
    }

    #vaTabs .nav-link {
        font-size: 14px;
    }

    #checkHoursForm {
        width: 100%;
    }
}